@charset "utf-8";

body{
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, Meiryo, sans-serif;
}

html {overflow: auto;}

img {
vertical-align:top;
pointer-events: none; 
-webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-touch-callout:none;
  -moz-user-select:none;
  touch-callout:none;
  user-select:none;
width: 100%;}

p{
margin:0;
padding:0;
}
a {
text-decoration: none;
display:block;
}


/* youtube 埋め込み */
.youtube-video {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube-video iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}


/* 非表示項目 */
/* pc */
@media print, screen and (min-width:769px) {
.sp_on {display : none;}
}

/* tablet  */
@media only screen and (min-width: 641px) and (max-width: 768px) {
.pc_on {display : none;}
}
 
/* smartPhone */
@media screen and (max-width: 640px) {
.pc_on {display : none;}
}



/* main*/

.main{
margin: 0;
padding: 0;
overflow: hidden;
background:#f6f6f6;
}



/* シェアボタン */
#share{
margin: 0 auto;
padding :0 0 5px 0;
overflow:hidden;
width: 200px;
height: 20px;
}

#share ul{
list-style: none;
margin: 0 auto;
padding: 0;
overflow: hidden;
}

#share ul:after {
overflow: hidden;
}

#share li{
float: left;
margin: 0 0 0 5px;
padding: 0;
display: inline-block;
height: 20px;
overflow: hidden;
}

.fb-like {
display: inline-block;
height: 20px;
overflow: hidden;
}
.fb_iframe_widget span {
vertical-align: top !important;
}
.fb-share-button{
margin: 0;
padding: 0;
text-align: left;
}

@media print, screen and (min-width:769px) {
#share{float: right;}
}


/* ヘッダー */

header{
margin: 0;
padding: 0;
width: 100%;
}

header #newsnow-logo{
background: linear-gradient(90deg, #54c2f0, #009de1);
text-align: center;
}

header #newsnow-logo img{
width: 100%;
max-width: 800px;
}


header #newsnow-title{
width: 100%;
height: 0;
/* (画像の高さ / 画像の横幅) × 100 */
padding-top: 31.25%;
background: url(./img/main2022.jpg);
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
position: relative;
}


header #newsnow-title p{
margin: 0;
padding: 1rem 1rem .2rem 1rem;
width : 100%;
text-align: center;
position: absolute;
bottom: 0;
left: 0;
font-weight:bold;
color:#fff;
font-size : 1rem;
text-shadow: 1px 2px 3px #000;
box-sizing: border-box;
}
header #newsnow-title p img{width:70%;}

@media print, screen and (min-width:769px) {
header #newsnow-title p{font-size : 1.4rem;}
}


/* レイアウト */

#newsnow_main{
margin: 0 auto;
padding: 3rem 1.5rem;
list-style: none;
display: block;
overflow: hidden;
box-sizing: border-box;
display:flex; 
flex-wrap: wrap;
max-width : 1240px;
}

#newsnow_left{
margin : 0;
padding: 0;
text-align : left;
overflow: hidden;
}

#newsnow_right{
margin : 0;
padding: 0;
text-align : center;
overflow: hidden;
}

@media print, screen and (min-width:769px) {
#newsnow_left{width : 60%;}
#newsnow_right{width : 35%;margin-left: auto;}
}


/* container */

#newsnow_left .container{
margin :0 0 2rem 0;
/* border: 1px solid #ddd;*/
box-sizing: border-box;
width : 100%;
background:#fff;
}


#newsnow_left .container h2{
margin : 0;
padding :.8rem;
color:#ffffff;
font-size : 1.05rem;
clear: both;
}



#newsnow_right .container{
margin :0 0 2rem 0;
padding :1rem;
box-sizing: border-box;
width : 100%;
background:#fff;
border-radius: 10px;
}

#newsnow_right .container h2{
margin : 0 0 1rem 0;
padding :.8rem;
color:#2aa8dd;
font-size : 1.05rem;
clear: both;
border-radius: 4.0rem;
background-color: #F4F4F4;
}

#newsnow_right .container h3{
margin : 0 0 1rem 0;
padding :1rem 0 .4rem 0;
font-size : 1rem;
font-weight:normal;
clear: both;
text-align: left;
border-bottom: solid 1px #ddd;
}

#newsnow_right .container p{
padding :.1rem 1rem .5rem 1rem;
text-align: left;
}

#newsnow_right .container a:hover img{
  opacity: 0.6;
  transition-duration: 0.3s;
}


/* ボタン */

#newsnow_right .container p.btn{
margin : .8rem 0 0 0;
text-align: center;
}

a.nowbtn{
margin: .3rem auto;
display: inline-block;
background-color:#eee;
padding: .5rem 1rem;
border-radius: 10px;
}

a.nowbtn:hover{
transition: background 1s;
}


/* 予告 */
.nowyokoku {
margin: 0;
padding: 0;
}

.nowyokoku h2{
margin: 0;
background: linear-gradient(#4ae6fd, #1d8af0 ) fixed;
padding: .8rem 1rem;
color:#fff;
font-size : 1rem;
}
.nowyokoku p{
margin:0 0 1rem 0;
padding :1rem;
font-size : 1.05rem;
background:#fff;
}


/* ニュース部分 */
.mbc_newswaku {
padding-bottom :20px;
}

.mbc_newswaku h2{
position:  relative;
background: linear-gradient(#4ae6fd, #1d8af0 ) fixed;
}


.mbc_newswaku h2 a.morebtn{
margin: 0;
padding: .8rem 1rem;
color:#fff;
position: absolute;
bottom: 0;
right: 0;
font-weight:normal;
font-size : .9rem;
}

.mbc_news {
margin : 0 1px 1px 1px;
padding :.5rem;
font-size: .75rem;
text-align: left;
background-color : #ffffff;
/*height:130px;*/
overflow:auto;
}
.mbc_news ul {
margin: 0;
padding: 0;
list-style: none;
display: block;
overflow: hidden;
box-sizing: border-box;
display:flex; 
flex-wrap: wrap;
}
.mbc_news li {
margin:0;
width: 50%;
padding: .5rem;
text-align: left;
margin: 0;
box-sizing: border-box;
}
.mbc_news img{
margin: 0 auto .4rem auto;
display: block;
}

.mbc_news a {
margin:0;
padding: .5rem;
font-size : 1rem;
text-decoration: none;
line-height: 1.4em;
display:block;
color: #666666;
}

.mbc_news a:hover img{
  opacity: 0.6;
  transition-duration: 0.3s;
}


.mbc_news a span{
margin-left: 10px;
font-size : .75rem;
font-weight:normal;
color:#666666;
}

/* スポーツ部分 */

.sports{
text-align: left;
font-size : 1rem;
line-height: 1.3rem;
background-color: #fff;
}
.sports h2{
margin: 0;
background: linear-gradient(#4ae6fd, #1d8af0 ) fixed;
position:  relative;
}

.sports  h2 a.morebtn{
margin: 0;
padding: .8rem 1rem;
color:#fff;
position: absolute;
bottom: 0;
right: 0;
font-weight:normal;
font-size : .9rem;
}

.sports p{
padding: .8rem ;
}


.sports-list {
margin: 1rem 0 0 0;
padding: 0 1rem;
list-style: none;
display: block;
overflow: hidden;
box-sizing: border-box;
display:flex; 
flex-wrap: wrap;
}
.service-box {
margin:0;
width: 50%;
padding: .5rem;
font-size: .75rem;
color: #666666;
text-align: left;
margin: 0;
box-sizing: border-box;
}
.service-box img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.days_s_txt{
font-size : .75rem;

}

.service-box  a{
padding: 0 ;
display:block;
overflow: hidden;
font-size: 1rem;
color: #666666;
}

.service-box a:hover img{
  opacity: 0.6;
  transition-duration: 0.3s;
}

.trim {
	width: 100%;  /* トリミングしたい幅 */
	padding-top: 56.2%;  /* トリミングしたい高さ */
	overflow: hidden;
	position: relative;
	background-color: #fff;
}
.trim img {
	padding:0;
	margin:0;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	max-width: 150%;
 	max-height: 150%;
}





.sports li a span{
font-size: 1rem;
color:#378200;
}

.sports li a:hover{
background-color:#d6f3c0;
}

.sports ul{
margin: 10px 0 0 0;
padding: 0;
list-style: none;
}
.sports li{
margin: 0;
padding: 0;
border-bottom: 1px dashed #999;
list-style:none;
overflow: hidden;
}

.sports a.nowbtn{
color:#378200;
}

.sports a.nowbtn:hover{
color:#fff;
background-color:#378200;
}



/* 出演者 */
.cast{
margin : 0 0 1.5rem 0;
padding-bottom :.5rem;
box-sizing: border-box;
}
.cast h2{
background: linear-gradient(#4ae6fd, #1d8af0 ) fixed;
}

.cast h3{
margin: .3rem 0;
padding: .6rem .8rem;
background-color:#54c2f0;
font-size : 1rem;
line-height : 140%;
color:#fff;

}

.cast ul {
margin: 0;
padding: 0 1rem;
list-style: none;
display: block;
overflow: hidden;
box-sizing: border-box;
display:flex; 
flex-wrap: wrap;
}
.cast li {
margin:0;
width: 25%;
padding: .5rem;
color: #666666;
text-align: center;
box-sizing: border-box;
}

.cast li span {
font-size : .75rem;
}

.cast li img {
margin-bottom:.3rem;
width : 100%;
}

.cast a{
color:#666;
display:block;
}

.cast a:hover img{
  opacity: 0.6;
  transition-duration: 0.3s;
}


/* 番組協力 */

.staff{
padding-bottom: .8rem;
box-sizing: border-box;
}

.staff h2{
background-color:#e74291;
}
.staff h2 span{
margin-left: 1rem;
font-size : 1rem;
font-weight : normal;
}

.staff h3{
margin: .3rem 0;
padding: .6rem .8rem;
background-color:#f4a347;
font-size : 1rem;
line-height : 140%;
color:#fff;

}

.staff h4{
margin: 1rem .8rem .5rem .8rem;
padding: .4rem .8rem;
color:#e74291;
border: 1px solid #ddd;
clear:both;
border-radius: 6px;
}

.staff inn{
display:inline-block;
margin: 0;
padding: .6rem .8rem;
overflow: hidden;
clear:both;
}

.staff p{
padding: .5rem 1.5rem;
}

.staff img{
margin: .3rem 25%;
width : 50%;
border-radius: 10px;
display:inline-block;}

@media print, screen and (min-width:769px) {
.staff img {
margin: .5rem 1.5rem .5rem 1rem;
float:right;
width : 25%;
}
}

.staff a.nowbtn{
color:#e74291;
}

.staff a.nowbtn:hover{
color:#fff;
background-color:#e74291;
}


/* 気象情報 */

.weatherbtn a{
margin : 0 0 1rem 0;
padding :.8rem;
color:#2aa8dd;
font-size : 1.05rem;
clear: both;
border-radius: 4.0rem;
background-color: #F4F4F4;
display:block;
text-align: center;
font-weight:bold;
}
.weatherbtn a:hover{
transition: background 1s;
color:#fff;
background-color: #2aa8dd;}



/* movie */
.movie a.nowbtn{
color:#2aa8dd;
}
.movie a.nowbtn:hover{
color:#fff;
background-color:#2aa8dd;
}


/* 公式アカウント */
.sns{
overflow: hidden;
padding: 0;
text-align: center;
}

.sns img{
width : 50px;
}

.sns a{
 display: inline-block;
}


/*footer*/
.footer{
margin: 0;
padding: 1rem 0;
text-align: center;
justify-content: center;
background: linear-gradient(90deg, #54c2f0, #009de1);
}
.copyright{
padding: .2rem;
font-size: .75rem;
}